/*
=============================================
 _/_/ COMMON STYLE _/_/
     by StoneRiver

[History]
ver. 2010.08.23 - ovc
ver. 2011.03.04 - Liao, Jin and Xi-xia
                  (Pulldown menu system rebuild)
============================================= */

@charset "UTF-8";



/*
===============================
 MAIN STYLE
=============================== */
* {
  margin           :       0px;
  padding          :       0px;
  font-family: Meiryo, "CI";
  border   : 0px #000000 solid;
     }

html, body {
  height           :      100%;
     }

body {
  background-color :   #d4d4d4;
  font-size        :      10pt;
  line-height      :      13pt;
  color            :   #14231b;
  background-image     : url(../img_materials/chanvas.jpg); 
  background-attachment: fixed;
     }

body div {
  margin           :    0 auto;
  text-align       :      left;
     }

.iecentering {
  padding          :       0px;
  text-align       :    center;
  height:710px;
     }


/* MOUSE DRUG HIGHTLIGHT
-------------------------- */
p::selection {
  background: #ff41c4;
     }
a::selection {
  background: #ff41c4;
     }
div::selection {
  background: #ff41c4;
     }
small::selection {
  background: #ff41c4;
     }
span::selection {
  background: #ff41c4;
     }
strong::selection {
  background: #ff41c4;
     }
b::selection {
  background: #ff41c4;
     }
textarea::selection {
  background: #ff41c4;
     }
li::selection {
  background: #ff41c4;
     }
td::selection {
  background: #ff41c4;
     }
span::selection {
  background: #ff41c4;
     }
s::selection {
  background: #ff41c4;
     }
strong::selection {
  background: #ff41c4;
     }

/* Mozira */
p::-moz-selection {
  background: #ff41c4;
     }
a::-moz-selection {
  background: #ff41c4;
     }
div::-moz-selection {
  background: #ff41c4;
     }
small::-moz-selection {
  background: #ff41c4;
     }
span::-moz-selection {
  background: #ff41c4;
     }
strong::-moz-selection {
  background: #ff41c4;
     }
b::-moz-selection {
  background: #ff41c4;
     }
textarea::-moz-selection {
  background: #ff41c4;
     }
li::-moz-selection {
  background: #ff41c4;
     }
td::-moz-selection {
  background: #ff41c4;
     }
span::selection {
  background: #ff41c4;
     }
s::selection {
  background: #ff41c4;
     }
strong::selection {
  background: #ff41c4;
     }

/*
===============================
 CONTENTS AREA STYLE
=============================== */
#mainflame {
  width            :     960px;
  margin :        0px auto 0px;
  min-height       :      100%;
  height :     auto !important;
  height           :      100%;
  text-align       :    center;
         box-shadow:rgba(43, 53, 66, 0.67) 0px 0px 31px 3px;
 -webkit-box-shadow:rgba(43, 53, 66, 0.67) 0px 0px 31px 3px;
    -moz-box-shadow:rgba(43, 53, 66, 0.67) 0px 0px 31px 3px;
  background-color :   #f7f7f7;
  background-image : url(../img_materials/wc_paper.png);
     }

#wrapper {
  height           :     840px;
  margin:        20 auto -60px;
  padding :                0px;
  text-align       :    center;
     }
  /* !!! the bottom margin is  !!! *
  /* !!! the negative value of !!! */
  /* !!! the footer's height   !!! */

#container {
  width            :     940px;
  margin           :    0 auto;
  text-align       :    center;
     }

/* Column
-------------------------- */
#leftcol {
  padding          :       0px;
  margin :    0px 0px 0px 15px;
  width            :     300px;
  float            :      left;
     }

#centercol {
  height           :     760px;
  padding          :       0px;
  width            :     450px;
  float            :      left;
     }

#rightcol {
  padding          :       0px;
  width            :     180px;
  float            :      left;
  border-bottom : dotted #6c6c6c 1px;
     }

/* Main Contents
-------------------------- */
.maincontents {
  width            :     920px;
  text-align       :      left;
  padding-top      :       8px;
     }

.maincontents p {
  margin-left      :      12px;
  margin-right     :      14px;
  margin-bottom    :      12px;
  text-align       :      left;
  line-height      :      15pt;
     }

.maincontents ul {
  margin-top       :      16px;
  margin-left      :      40px;
  margin-right     :      14px;
  margin-bottom    :      16px;
     }

.maincontents ol {
  margin-top       :      16px;
  margin-left      :      40px;
  margin-right     :      14px;
  margin-bottom    :      16px;
     }

.maincontents li {
  margin-top       :       6px;
     }

.maincontents ol > li {
  margin-bottom    :      30px;
     }


/*
===============================
 CONTENTS AREA COMMON STYLE
=============================== */

/* Table Settings
-------------------------- */
.maincontents table {
  width            :     800px;
  margin           :      20px;
  margin-left      :      20px;
  border-collapse  :  collapse;
  border  : 1px #63b8c2  solid;
  text-align       :      left;
   }

.maincontents tr, td {
  padding          :       8px;
  text-align       :      left;
  vertical-align   :    middle;
  font-size        :      10pt;
  line-height      :      13pt;
  color            :   #193d3a;
  text-align       :      left;
  border  : 1px #63b8c2  solid;
   }



/*
===============================
 CONTENTS AREA PARTS STYLE
=============================== */

/* Headline 1
-------------------------- */
.maincontents div.headline1 {
  clear            :      both;
  width            :     640px;
  margin :  26px auto 16px 0px;
  padding:       10px 16px 6px;
  font-size        :      20pt;
  font-weight      :       900;
  line-height      :      22px;
  background-image : url(../img_materials/color_bar_blue.png);
  background-repeat:  repeat-y;
  background-color :   #ffffff;
  border :   1px #6e6e6e solid;
  border-left      :       0px;
     }

/* Headline 2
-------------------------- */
.maincontents div.headline2 {
  clear            :      both;
  width            :     360px;
  margin :   24px auto 6px 6px;
  padding:        6px 14px 4px;
  color            :   #170e0e;
  font-size        :      12pt;
  font-weight      :       700;
  line-height      :      14pt;
  background-color :   #fbfbfb;
  background-image : url(../img_materials/color_bar_green.png);
  background-repeat:  repeat-y;
  border :  1px #a5a7c4 dotted;
  border-left      :       0px;
     }

/* Headline 3
-------------------------- */
.maincontents div.headline3 {
  clear            :      both;
  margin :        12px 6px 4px;
  color            :   #170e0e;
  font-size        :      12pt;
  font-weight      :       700;
  line-height      :      14pt;
  border-left      :       0px;
     }

/* Poto Paste
-------------------------- */
.maincontents div.photo_l {
  float            :      left;
  text-align       :    center;
  font-size        :       8pt;
  color            :   #5c786b;
  margin-left      :      14px;
  line-height      :      10pt;
     }
	.photo_l img{
	  margin-right :      10px;
	  border:1px #000000 solid;
          margin-bottom:       6px;
	     }

.maincontents div.photo_r {
  float            :     right;
  text-align       :    center;
  font-size        :       8pt;
  color            :   #5c786b;
  margin-right     :      16px;
  line-height      :      10pt;
     }
	.photo_r img{
	  margin-left  :       6px;
	  border:1px #000000 solid;
          margin-bottom:       6px;
	     }


/*
===============================
 PAGE INDEX
=============================== */
ul#pageindex {
  width            :     800px;
  margin-left      :      20px;
  margin-bottom    :      40px;
  padding          :       4px;
  list-style-type  :      disc;
  border  : 1px #568bfc dashed;
   }

#pageindex li {
  margin-left      :      20px;
  margin-bottom    :       8px;
  font-size        :       9pt;
  line-height      :       9pt;
  color            :   #334194;
   }


/*
===============================
 FOOTSPACER & FOOTER STYLE
=============================== */
#footerspacer, #footer {
  height           :      80px;
     }
  /* !!! #footerspacer & #footer !!! */ 
  /* !!! must be the same height !!! */

#footerspacer, #footer {
  border  : 0px #000000  solid;
     }

#footer {
  background-color :   #000000;
  height           :      50px;
  padding          :       2px;
  color            :   #ffffff;
  text-align       :    center;
     }

#rights {
  width            :     400px;
  margin  :  8px auto 0px auto;
  position:relative;left:210px;
  padding :                8px;
  background-color :   #272c28;
  border  : 1px #ebc51c  solid;
     }


/*
===============================
 LINK COLOR SETTINGS
=============================== */
#wrapper a, .maincontents a {
   color           :            #14231b;
   display         :       inline-block;
   line-height     :                  1;
   text-decoration :               none;
   border-bottom   : dashed 1px #8f0c34;
   padding-bottom  :                0px;
     }
#wrapper a.visited, .maincontents a.visited {
   color                 :      #14231b;
   display         :       inline-block;
   line-height     :                  1;
   text-decoration :               none;
   border-bottom   : dashed 1px #8f0c34;
   padding-bottom  :                0px;
     }
#wrapper a:hover, .maincontents a:hover {
   color           :            #b01f4b;
   display         :       inline-block;
   line-height     :                  1;
   text-decoration :               none;
   border-bottom   : dashed 1px #50ef22;
   padding-bottom  :                0px;
     }
#wrapper a:active, .maincontents a:active {
   color           :            #a2044b;
   display         :       inline-block;
   line-height     :                  1;
   text-decoration :               none;
   border-bottom   : dashed 1px #8f0c34;
   padding-bottom  :                0px;
     }

